qgis-plugin-grass-2.18.13-4.6.x86_64.rpm


Advertisement

Description

qgis-plugin-grass - GRASS Support Libraries for QGIS

Property Value
Distribution openSUSE Leap 42.3
Repository Science all
Package filename qgis-plugin-grass-2.18.13-4.6.x86_64.rpm
Package name qgis-plugin-grass
Package version 2.18.13
Package release 4.6
Package architecture x86_64
Package type rpm
Category Productivity/Graphics/Visualization/Other
Homepage https://qgis.org/
License GPL-2.0
Maintainer -
Download size 666.73 KB
Installed size 1.95 MB
GRASS plugin for QGIS required to interface with GRASS system.

Alternatives

Package Version Architecture Repository
qgis-plugin-grass - - -

Requires

Name Value
/sbin/ldconfig -
grass -
grass-docs -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtSql.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libQtWebKit.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libexpat.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgdal.so.20()(64bit) -
libgeos_c.so.1()(64bit) -
libgrass_datetime.7.2.2.so()(64bit) -
libgrass_dbmibase.7.2.2.so()(64bit) -
libgrass_dbmiclient.7.2.2.so()(64bit) -
libgrass_gis.7.2.2.so()(64bit) -
libgrass_gproj.7.2.2.so()(64bit) -
libgrass_imagery.7.2.2.so()(64bit) -
libgrass_raster.7.2.2.so()(64bit) -
libgrass_vector.7.2.2.so()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libproj.so.9()(64bit) -
libqca.so.2()(64bit) -
libqgis_analysis.so.2.18.13()(64bit) -
libqgis_app.so.2.18.13()(64bit) -
libqgis_core.so.2.18.13()(64bit) -
libqgis_gui.so.2.18.13()(64bit) -
libqgisgrass7.so.2.18.13()(64bit) -
libqscintilla2.so.12()(64bit) -
libqwt.so.5()(64bit) -
libspatialindex.so.4()(64bit) -
libspatialite.so.7()(64bit) -
libsqlite3.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libutil.so.1()(64bit) -
qgis = 2.18.13

Provides

Name Value
libgrassplugin7.so()(64bit) -
libgrassprovider7.so()(64bit) -
libgrassrasterprovider7.so()(64bit) -
qgis-plugin-grass = 2.18.13-4.6
qgis-plugin-grass(x86-64) = 2.18.13-4.6

Download

Type URL
Mirror widehat.opensuse.org
Binary Package qgis-plugin-grass-2.18.13-4.6.x86_64.rpm
Source Package qgis-2.18.13-4.6.src.rpm

Install Howto

  1. Add the Science repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/science/openSUSE_Leap_42.3/ science
  2. Install qgis-plugin-grass rpm package:
    # zypper install qgis-plugin-grass

Files

Path
/usr/lib/qgis/grass/bin/qgis.g.browser7
/usr/lib/qgis/grass/modules/qgis.d.rast7
/usr/lib/qgis/grass/modules/qgis.g.info7
/usr/lib/qgis/grass/modules/qgis.r.in7
/usr/lib/qgis/grass/modules/qgis.v.in7
/usr/lib64/qgis/libgrassplugin7.so
/usr/lib64/qgis/libgrassprovider7.so
/usr/lib64/qgis/libgrassrasterprovider7.so

Changelog

2017-09-20 - dassau@gbd-consult.de
- Update to 2.18.13
2017-08-24 - nrochard@gmail.com
- Update to 2.18.12
2017-07-28 - nrochard@gmail.com
- Update to 2.18.11
2017-06-27 - nrochard@gmail.com
- Fix error package name python-Pygments and python-Jinja2
2017-06-23 - nrochard@gmail.com
- Update to 2.18.10
- Packaging
+ Add python2-Pygments and python2-Jinja2 need by MetaSearch
Catalogue Client plugin
2017-06-19 - bruno@ioda-net.ch
- Packaging
+ Remove non existent requires only python-qscintilla is needed,
the qt4 and qt5 variant will requires the right -sip subpackage
+ Move python-qt4-devel to -devel package
2017-05-30 - nrochard@gmail.com
- Update to 2.18.9
2017-04-25 - nrochard@gmail.com
- Update to 2.18.7
2017-04-11 - bruno@ioda-net.ch
- Update to 2.18.6
- Packaging:
+ remove merged upstream-85a0db2-additionnal-fix-sip.patch
+ Add full source url + md5
2017-03-02 - bruno@ioda-net.ch
- Packaging:
+ Add upstream-85a0db2-additionnal-fix-sip.patch for sip 4.19.1
exclusively applied for TW

See Also

Package Description
qgis-sample-data-2.18.13-4.6.x86_64.rpm QGIS sample data
qhull-2015.2-4.3.x86_64.rpm Computing convex hulls, Delaunay triangulations and Voronoi diagrams
qhull-devel-2015.2-4.3.x86_64.rpm Development and documentation files for qhull
qrupdate-1.1.2-18.3.x86_64.rpm Fortran library for fast updates of QR and Cholesky decompositions
qrupdate-devel-1.1.2-18.3.x86_64.rpm Development files for qrupdate library
qrupdate-static-1.1.2-18.3.x86_64.rpm Static version of qrupdate library
quantum-espresso-5.1.2-10.5.x86_64.rpm A suite for electronic-structure calculations and materials modeling
quantum-espresso-doc-5.1.2-10.5.x86_64.rpm Documentation files for Quantum Espresso
quantum-espresso-openmpi-5.1.2-10.5.x86_64.rpm A suite for electronic-structure calculations and materials modeling
qwtplot3d-devel-0.2.7-10.3.x86_64.rpm Development tools for programs which uses QwtPlot3D Widget set
rk-devel-1.7-9.3.x86_64.rpm A C++ library for relativistic kinematics
root-5.34.38-6.24.x86_64.rpm Numerical data analysis framework (OO)
root-common-5.34.38-6.24.x86_64.rpm Common files for ROOT
root-doc-5.34.38-6.24.x86_64.rpm Tutorial and test suit for the ROOT system
root-jsrootio-5.34.38-6.24.x86_64.rpm JS web interface for ROOT
Advertisement
Advertisement